Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 08:39:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rossana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rossana Bot:  Hi Rossana ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6291688786 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  535234998            12:34 PM, 07th Apr                   Sohaib                   Hello rossana Good Afternoon .My Name Is Sohaib .I'll be more than happy to help you.           12:34 PM, 07th Apr                     rossana                    Hi           12:34 PM, 07th Apr                     rossana                    Just want to follow up my order           12:34 PM, 07th Apr                     rossana                    I got sms last Saturday that my order is out for delivery           12:35 PM, 07th Apr                     rossana                    But u didn't receive till now           12:35 PM, 07th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:35 PM, 07th Apr                   Sohaib                   IS this your correct contact number : +966535234998           12:36 PM, 07th Apr                     rossana                    Yes           12:36 PM, 07th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:36 PM, 07th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 3-5 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           12:36 PM, 07th Apr                   Sohaib                   Is there anything else I can help you with?           12:36 PM, 07th Apr                     rossana                    Hw will i know then           12:37 PM, 07th Apr                     rossana                    When will i follow up again           12:37 PM, 07th Apr                     rossana                    Ur courier parter is not good           12:38 PM, 07th Apr                   Sohaib                   kindly note that we will do our the best to arrange that very soon as priority basis           12:38 PM, 07th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           12:38 PM, 07th Apr                     rossana                    Okay tnx so much           12:38 PM, 07th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:38 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2366574